/**
 * 删除
 */

import { dataModels } from "./models/modelInit";

export async function deleteManyData(tableEnumValue:string, param:object) {

    await dataModels[tableEnumValue].deleteManyData(param);

    return {isSuccess:true};
}

export async function deleteOneData(tableEnumValue:string, param:object) {

    await dataModels[tableEnumValue].deleteOneData(param);

    return {isSuccess:true};
}